amoebaTask = {
["Kyogre"] = {creatures = {"Kyogre","Shiny Kyogre"}, storage = 2312112, storagecount = 890120, count = 300, exp = 200000, money = 0, premios = {{2145, 5},{2160, 10}}},
["Blastoise"] = {creatures = {"Blastoise", "Shiny Blastoise", "Mega Blastoise"}, storage = 2312113, storagecount = 890121, count = 250, exp = 1000000, money = 0, premios = {{2145, 5},{2160, 10}}},
["Charizard"] = {creatures = {"Shiny Charizard", "Black Charizard", "Charizard"}, storage = 2312114, storagecount = 890122, count = 5, exp = 1000000, money = 0, premios = {{2145, 5},{2160, 10}}}
}

function taskKills(cid, storage) 
    local kills = getPlayerStorageValue(cid, storage)
    return kills < 0 and 0 or kills
end 